<?xml version="1.0" standalone="yes" ?>

<mm_report>
	<mm_reportname>	ResultsReport.xml</mm_reportname>
	<mm_reportdate>02/03/06 14:22:37</mm_reportdate>
	<mm_reportlocation>C:\\AppServ\www\</mm_reportlocation>
	<mm_reportitem>
		<mm_statusicon>8</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>30</mm_linenumber>
		<mm_description><![CDATA[In HTML 4.0, CENTER is deprecated.[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>8</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>31</mm_linenumber>
		<mm_description><![CDATA[In HTML 4.0, CENTER is deprecated.[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>2</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>46</mm_linenumber>
		<mm_description><![CDATA[Nesting error, "table" should be closed before closing "div"[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>10</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>47</mm_linenumber>
		<mm_description><![CDATA[The tag:"tbody" is not allowed within: "div" It is only allowed within: table.[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>10</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>49</mm_linenumber>
		<mm_description><![CDATA[The tag:"form" is not allowed within: "tr" It is only allowed within: del, fieldset, iframe, ins, noframes, noscript, object, td, th.[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>10</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>52</mm_linenumber>
		<mm_description><![CDATA[The tag:"td" is not allowed within: "form" It is only allowed within: .[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>10</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>53</mm_linenumber>
		<mm_description><![CDATA[The tag:"td" is not allowed within: "form" It is only allowed within: .[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>10</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>88</mm_linenumber>
		<mm_description><![CDATA[The tag name: "embed" Not found in currently active versions.[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>2</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>89</mm_linenumber>
		<mm_description><![CDATA[Nesting error, "embed" should be closed before closing "object"[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>8</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>104</mm_linenumber>
		<mm_description><![CDATA[In HTML 4.0, CENTER is deprecated.[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>8</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>107</mm_linenumber>
		<mm_description><![CDATA[In HTML 4.0, CENTER is deprecated.[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>2</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>113</mm_linenumber>
		<mm_description><![CDATA[Nesting error, "form" should be closed before closing "center"[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>2</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>113</mm_linenumber>
		<mm_description><![CDATA[Nesting error, "div" should be closed before closing "center"[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>2</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>113</mm_linenumber>
		<mm_description><![CDATA[Nesting error, "div" should be closed before closing "center"[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>2</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>113</mm_linenumber>
		<mm_description><![CDATA[Nesting error, "div" should be closed before closing "center"[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
	<mm_reportitem>
		<mm_statusicon>2</mm_statusicon>
		<mm_displaystr><![CDATA[C:\AppServ\www\upload.html]]></mm_displaystr>
		<mm_file>C:\AppServ\www\upload.html</mm_file>
		<mm_linenumber>113</mm_linenumber>
		<mm_description><![CDATA[Nesting error, "div" should be closed before closing "center"[HTML 4.0]]]></mm_description>
		<mm_reportedby>Dreamweaver Validator Report</mm_reportedby>
	</mm_reportitem>
</mm_report>
